Bug 156272 - graphics/xli updates to snapshot 2006-11-10
Summary: graphics/xli updates to snapshot 2006-11-10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-08 11:40 UTC by lichray
Modified: 2011-05-13 05:35 UTC (History)
0 users

See Also:


Attachments
patch-xli-1.17.0_11.diff (2.09 KB, patch)
2011-04-08 11:40 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-04-08 11:40:07 UTC
	
	Xli has a newer snapshot version (20061110) witch fixes a PBM crash problem. The distfile is missing, but it's hosted by Debian series distributions.

Fix: The new revision involves 2 changes:
	1. Uses MASTER_SITE_DEBIAN;
	2. Includes a one-line patch to fix a multiple image merging problem. This patch first appears in Debian's own patch set.
Comment 1 Alexey Dokuchaev freebsd_committer 2011-04-08 11:56:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->danfe

I'll handle this one.
Comment 2 dfilter service freebsd_committer 2011-05-13 04:49:17 UTC
danfe       2011-05-13 03:49:08 UTC

  FreeBSD ports repository

  Modified files:
    graphics/xli         Makefile distinfo 
  Added files:
    graphics/xli/files   patch-xli.c 
  Log:
  Update to newer snapshot version (20061110) which fixes a PBM crash problem.
  There is no known official martersite for now, but distfile can be fetched
  from Debian mirrors, so switch to them for a time being.
  
  PR:             ports/156272
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.39      +7 -4      ports/graphics/xli/Makefile
  1.9       +2 -2      ports/graphics/xli/distinfo
  1.1       +10 -0     ports/graphics/xli/files/patch-xli.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Alexey Dokuchaev freebsd_committer 2011-05-13 05:34:59 UTC
State Changed
From-To: open->closed

Committed with tiny modification, thanks!